Subject: empty directories

From: "Josh England" <[email-masked]>
Date: Tue, 21 Aug 2007 11:14:21 -0600

Hi,

Git doesn't seem to allow me to add an empty directory to the index, or
even nested empty directories.  Is there any way to do this?  What is
the reasoning?  I've got a use case where having empty directories in my
git repository would be *very* valuable.  Any information and help is
greatly appreciated.

-JE